div.backshahow {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
}

.productList-btn button:hover {
    background-color: #fe9614;
    color: white;
}

.productList-btn button {
    cursor: pointer;
}

.displayHide {
    display: none;
}